Python v2.0.0 S60v3/S60v5 SymbianOS9.x Signed


Sensation

Sensation

Emekli Yönetici


This is the new 2.0.0 final release of PyS60. This release is intended only for S60 3rd edition, S60 3rd edition FP1, S60 3rd edition FP2 and S60 5th edition devices.

Note on versioning: The versioning scheme in PyS60 releases is such that the releases with an even minor version (1.0.x, 1.2.x ...) are "stable" and releases with an odd minor version (1.1.x, 1.3.x ...) are "development" releases.

What is new when compared with PyS60 1.9.7?
---------------------------------------------------
- Repeat support in 4-way directional pad
- Lot of memory leaks in the interpreter code is fixed.
- appuifw.app.track_allocations can be set if the interpreter should track all
memory allocations and then free the memory which was not explicitly released
before application exit. To debug memory leaks in 3rd party extension
modules set the value to false.
- All the Pyds that have zero UID will be assigned with the applications UID at the time of packaging.
As a result, Python applications can now be symbian signed. This opens the door for submitting Python applications to OVI Store.
- Pdf documentation is available in the installer/archive.
- API cleanup in the SensorFW module.
- On the below mentioned devices Python runtime and its dependencies will be installed automatically
when the Python applications is started.

6220 classic, N86 8 MP, N85, 6720 classic, 6730 classic, N96, 5730 XpressMusic, N78, 5630 XpressMusic,
E52, E55, 6710 Navigator, E75, N79, 5800 XpressMusic, 5530 XpressMusic, 5230, X6 and N97 mini


 

Ekli dosyalar

  • Beğen
Tepkiler: ademsadik, hekimha, Hologlv ve 36 diğerleri
greeenhouse

greeenhouse

Üye
bunların hepsini indereceğiz galiba ???
 
rock-1453

rock-1453

Üye
kardes yukleme sırası falan varmı
 
PRHACKX

PRHACKX

Üye
Paylaşımların için teşekkürler...
 

yildiz_59

Üye
ya bende olmuyor nedense. açtığımda bişiler eksik diyor. kurulumu nasıl yapacağımız hakkında birazz daha bilgi verebilir misin?
 
mavizeybek

mavizeybek

Üye
hiç bir şey demeden sadece yüklenemior dior ^^ anlamadım walla :)
 
Revengeful

Revengeful

Emekli Yönetici
eyvallah :)
 
jeki01

jeki01

Üye
açıklama yapılsa daha iyi olur bence.
 
mabdussamed

mabdussamed

Üye
teşekkürler
 
bark_41

bark_41

Üye
kardeş orda ingilizce acıklamanın altında hangi modellere uyduğu yazıyor içinde düz n95 ve n95 8 cb yok ok:(
 
safak1903

safak1903

Üye
konu açan arkadaş uyumaaa:nono:
 

piyade19

Üye
5800 da çalışıyor...
 

muratsim67

Üye
bu programın dosyalarını tam verebilecek bı adam yokmu.
 
symbianware

symbianware

Üye
emeğin için tşk etmek isterdim ama maalesef. Copy-Paste'den vazgeçmediğimiz sürece zor.. Python Runtime ve Pips Installer yüklü değil diyor..
 

fthkaplan

Üye
benim tel. 5230 yüklüyorum ikon menüye gelmio
 

muratbedi

Üye
kusura bakma ama böyle konu acılmaz bilgi vermeden olma
 
osmanpasa

osmanpasa

Üye
işe yaradı teşekkürler.

--------------- Ekleme ---------------

düzeltme:
smart touch programı bunla çalışmadı
 

alp3er

Üye
n73 uygunmu
 
Üst Alt